h1, h2, h3, h4, h5, h6, p, ul{margin: 0;}
ul{
	padding: 0;
	list-style: none;
}
img{
	display: block;
	border: none;
}
a{
	color: #FC7215;
	text-decoration: none;
}
a:hover{text-decoration: underline;}
object, embed{
	margin: 0;
	padding: 0;
	display: block;
}
form{
	margin: 0;
	padding: 0;
}
input, textarea, label{float: left;}
input.text, textarea{
	border: 1px solid #999;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	background: #fff;
}
input.text{
	padding: 0 4px 1px;
	height: 16px;
}
textarea{
	margin: 0;
	padding: 0;
}
input.radio{
	margin: 0;
	padding: 0;
	width: 16px;
	height: 16px;
}
input[type=text]:focus{outline: none;}
body{
	background: #4E2F21 url('/images/body-bg.gif') repeat-x;
	margin: 0;
	font: 11px Arial, Helvetica, sans-serif;
	color: #333;
	/* background: #c6e2e2 url('/images/body-bg.gif') repeat-x; */
}
.wrapp{
	width: 100%;
	overflow: hidden;
}
h2{
	font-size: 20px;
	color: #4c3219;
	font-family: 'Kameron', Helvetica Neue, Arial, Helvetica, Geneva, sans-serif;}
h2.skyblue{
	color: #78a2b4;
	font-size: 17px;
}
h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	background: #4c3219 url('/images/h3-bg.png') repeat-x 0 100%;
	color: #fff;
	width: 100%;
	overflow: hidden;
	line-height: 20px;
	padding: 0 0 1px;
	text-align: center;
	font-weight: normal;
	margin: 5px 0 0; 
}
h3.main{
	background: #4c3219;
	line-height: 24px;
	margin: 0;
}
h3 span{
	float: left;
	width: 100%;
	background-color: transparent;
}
h4{
	font: bold 12px Georgia, "Times New Roman", Times, serif;
	color: #000;
}
h5{
	background: #4c3219;
	text-align: center;
	font-size: 11px;
	text-transform: uppercase;
	color: #fff;
	font-weight: normal;
	padding: 0 0 1px;
}
#container{
	width: 961px;
	margin: 0 auto;
}
.top-bar{
	margin: 0 3px;
	width: 955px;
	border-bottom: 7px solid #4c3219;
	overflow: hidden;
	font: 12px/19px Georgia, "Times New Roman", Times, serif;
	padding: 5px 0 2px;
	display: none;
}
.top-bar a{
	color: #FFFFFF;
	float: left;
}
.top-bar ul{
	float: right;
	overflow: hidden;
	padding: 0 4px 0 0;
}
.top-bar ul li{
	float: left;
	background: url('/images/top-bar-separate.gif') no-repeat left;
	margin: 0 0 0 -1px;
	padding: 0 12px;
}
.top-bar ul li a{
	padding: 1px 0 0 22px;
	background-repeat: no-repeat !important;
}
.top-bar a.login{background: url('/images/login-icon.png');}
.top-bar a.register{background: url('/images/register-icon.png');}
.top-bar p{
	margin: 1px 0 0 10px;
	float: left;
	display: inline;
}
.top-bar p span{
	float: left;
	width: 25px;
	height: 16px;
	background: url('/images/tell-a-friend-icon.png') no-repeat;
	overflow: hidden;
	margin: 1px 0 0 8px;
}
#page{background: url('/images/page-bg.gif') repeat-y;}
#page .top-bg{
	background: url('/images/page-top-bg.gif') no-repeat;
	width: 947px;
	padding: 0px 10px 20px 4px;
	overflow: hidden;
}
.seo-block{
	width: 783px;
	float: left;
}
.header{
	background: url('/images/header-bg.jpg') no-repeat;
	width: 100%;
	padding: 19px 0 0;
	position: relative;
}
.logo{
	width: 184px;
	height: 109px;
	overflow: hidden;
	padding: 0 0 0px 28px;
}
.logo h1 {
	margin-bottom:24px;
}
.logo a{
	display: block;
	width: 184px;
	height: 86px;
	overflow: hidden;
	text-indent: -9999px;
}
.nav-holder{
	background: url('/images/nav-bar-bg.png') no-repeat;
	width: 784px;
	margin: 0 -1px 0 0;
	padding: 1px 0 3px;
	height: 24px;
}
.main-nav{
	float: left;
	overflow: hidden;
	font-size: 11px;
	margin: 0 0 0 52px;
	display: inline;
	padding: 0 24px 4px 0;
	background: url('/images/grey-dot.gif') repeat-y 100% 0;
	position: relative;
}
.main-nav li{
	float: left;
	background: url('/images/main-nav-separate.gif') no-repeat left;
	margin: 5px 0 0 -1px;
	padding: 0 12px 0 13px;
}
.main-nav a{color: #333;}
.search-form{
	background: url('/images/grey-dot.gif') repeat-y 100% 0;
	padding: 0 1px 0 0;
	float: left;
	position: relative;
}
.search-form ul{
	background: url('/images/search-form-bg.gif') repeat-x;
	float: left;
	padding: 4px 0 4px 15px;
}
.search-form ul li{
	padding: 0 7px 0 0;
	float: left;
}
.search-form input.text{
	height: 13px;
	width: 110px;
}
.search-form-results{
	float: left;
	position: relative;
	white-space: nowrap;
	display: block;
	width: 500px;
	padding: 8px 12px 8px 12px;
	background-color: #E3E8E8;
	border: 1px solid #BBD5D6;
}
.search-form-results ul{
	float: left;
	padding: 4px 0 4px 15px;
}
.search-form-results ul li{
	padding: 0 7px 0 0;
	float: left;
}
.search-form-results input.text{
	height: 13px;
	width: 220px;
}
.content{
	width: 100%;
	margin: -2px 0 0;
	overflow: hidden;
}
.extra{
	width: 100%;
	padding: 6px 0 0;
}
.extra img{margin: 0 auto 6px;}
.extra .holder-image{padding: 7px 0 0;}
.extra .holder-image img{border: 1px solid #000;}
.extra .info, .chefsilvia .info, .category-header .info, .category-sponsor .info{
	width: 164px;
	overflow: hidden;
	margin: 0 0 0 16px;
	position: relative;
	padding: 0 0 11px;
	background: url('/images/grey-dot-h-2.gif') repeat-x 0 100%;
}
.secondary-block .last .info{background: none;}
.extra .text, .chefsilvia .text, .category-header .info .text, .category-sponsor .info .text{
	width: 125px;
	background: url('/images/grey-dot-2.gif') repeat-y 100% 0;
	font-size: 11px;
	color: #000;
	line-height: 12px;
	padding: 0 14px 0 0;
	min-height: 30px;
}
.chefsilvia-text {
	width: 125px;
	background: url('/images/grey-dot-2.gif') repeat-y 100% 0;
	font-size: 1em;
	color: #000;
	line-height: 16px;
	padding: 0 14px 0 0;
	min-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
}
* html .extra .text, * html .chefsilvia .text, * html .category-header .info .text, * html .category-sponsor .info .text{height: 30px;}
.extra .links, .chefsilvia .links, .category-header .links, .category-sponsor .links{
	width: 24px;
	position: absolute;
	bottom: 13px;
	right: 0;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	letter-spacing: -1px;
}
.extra .links a, .chefsilvia .links a, .category-header .links a, .category-sponsor .links a{
	text-decoration: none;
	color: #999;
	display: block;
	width: 100%;
}
.extra .links span, .chefsilvia .links span, .category-header .links span, .category-sponsor .links span{
	display: block;
	width: 13px;
	height: 13px;
	background: url('/images/link-arrow.gif') no-repeat;
	overflow: hidden;
	margin: 2px auto 0;
	cursor: pointer;
}
.extra .links a:hover, .chefsilvia .links a:hover, .category-header .links a:hover, .category-sponsor .links a:hover{color: #333;}
.extra .links a:hover span, .chefsilvia .links a:hover span, .category-sponsor .links a:hover span{background-position: 0 100%;}
.extra h4{margin: 0 0 3px 16px;}
.primary-block{
	width: 534px;
	float: right;
	padding: 21px 24px 0 0;
}
.subhead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#333333;
	line-height:15px;
}
.head{
	background-image: url(/images/grey-dot-h-2.gif);
	background-repeat: repeat-x;
	background-position: 0 100%;
}
.main-info{
	width: 100%;
	overflow: hidden;
}
.main-info .col-1{
	float: left;
	padding: 0 0 0 5px;
	width: 345px;
	float: left;
}
.main-info .col-1 .head{margin: 0 25px 0 0;}
.main-info .col-1 p{
	line-height: 15px;
	font-size:1em;
}
.main-info .col-1 .text{
	background: url('/images/grey-dot-2.gif') repeat-y 100% 0;
	padding: 5px 25px 0 0;
}
.main-info .col-2{
	float: right;
	width: 167px;
	margin: 24px 0 0 -1px;
	background: url('/images/grey-dot-2.gif') repeat-y;
	padding: 0 0 0 18px;
}
.chefsilvia ul{
	width: 171px;
	overflow: hidden;
	margin: 0 -4px 0 0;
	padding: 0 0 4px;
}
.chefsilvia li{
	float: left;
	padding: 0 4px 4px 0;
}
.chefsilvia li img{border: 1px solid #4a3118;}
.chefsilvia a {
	color:#F60
}
.chefsilvia h4{
	margin: 0 0 3px 3px;
	font-size:13px;
	font-weight: bold;
}
.chefsilvia .info{
	margin: 0 0 0 3px;
	padding: 0;
	background: none;
}
.chefsilvia .info .text{padding-right: 10px;}
.chefsilvia .links {bottom: 3px;}
.category{
	margin: 5px 0 0;
	padding: 0 0 20px;
}
.category .row-1{
	width: 534px;
	margin: 0 -8px 0 -10px;
	background: url('/images/category-row-1.jpg') no-repeat 0 100%;
	min-height: 228px;
	overflow: hidden;
	position: relative;
	padding: 17px 8px 10px 10px;
}
* html .category .row-1{
	height: 228px;
	overflow: visible;
}
.category .row-2{
	width: 534px;
	background: url('/images/category-row-2.jpg') no-repeat 0 100%;
	min-height: 78px;
	overflow: hidden;
	padding: 17px 0 10px;
}
* html .category .row-2{
	height: 78px;
	overflow: visible;
}
.category .row-3{
	width: 534px;
	background: url('/images/category-row-3.jpg') no-repeat 0 100%;
	min-height: 88px;
	overflow: hidden;
	padding: 24px 0 10px;
}
* html .category .row-3{
	height: 78px;
	overflow: visible;
}
.category .row-4{
	width: 534px;
	background: url('/images/category-row-4.jpg') no-repeat 0 100%;
	min-height: 148px;
	overflow: hidden;
	padding: 24px 0 10px;
}
* html .category .row-4{
	height: 148px;
	overflow: visible;
}
.category .row-5{
	width: 534px;
	/*background: url('/images/category-row-4.jpg') no-repeat 0 100%;*/
	min-height: 148px;
	overflow: hidden;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 24px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
* html .category .row-5{
	height: 148px;
	overflow: visible;
}
.category .col-1{
	width: 251px;
	float: left;
}
.category .col-2{
	width: 251px;
	float: right;
}
.category .head{
	width: 100%;
	overflow: hidden;
	background-color: transparent;
	background-image: url(/images/category-head-bg.gif);
	background-repeat: repeat-x;
	background-position: 0 100%;
}
.category .head h2{margin: 0 0 0 4px;}
.category .head a{
	float: right;
	font-size: 9px;
	background: url('/images/category-close-icon.gif') no-repeat right;
	padding: 0 17px 0 0;
	line-height: 14px;
	margin: 5px 0 0;
}
.category ul{padding: 0 0 0 9px;}
.category ul li{
	background: url('/images/category-bullet.gif') no-repeat 0 5px;
	padding: 0 0 0 9px;
	margin: 3px 0 0;
}
.category ul li a{color: #333;}
.category ul.type-1{padding-left: 81px;}
.category ul.type-2{padding-left: 102px;}
.category ul.type-3{padding-left: 123px;}
.category ul.type-4{padding-left: 90px;}
.category ul.type-5{padding-left: 22px;}
.category-header{
	width: 514px;
	padding: 37px 0 0 9px;
}
.category-header .body{
	background: #f6f2ea;
	padding: 12px 0 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
	overflow: hidden;
}
.category-header .col-1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background: url('/images/grey-dot-2.gif') repeat-y 100% 0;
	width: 290px;
	float: left;
	padding: 0 19px 0 12px;
	line-height: 18px;
}
.category-header .col-2{
	background: url('/images/grey-dot-2.gif') repeat-y;
	width: 177px;
	float: right;
	margin: 0 0 0 -1px;
	padding: 0 0 0 17px;
}
.category-header .col-2 img{
	border: 1px solid #cdcec9;
	padding: 1px;
}
.category-header .holder{
	position: relative;
	width: 100%;
}
.category-header .holder h4{
	position: absolute;
	bottom: -3px;
	right: 11px;
}
.category-header .info{
	padding: 0;
	margin: 10px 0 0;
	background: none;
	width: 100%;
}
.category-header .info .text{
	font-size: 10px;
	width: 111px;
	letter-spacing: -1px;
}
.category-header .links{
	width: 40px;
	right: 7px;
	bottom: 0;
}
.category-header .links a{color: #666;}
.category-header .links span{
	width: 16px;
	height: 16px;
	background: url('/images/ask-icon.png') no-repeat;
}
.category-sponsor{
	width: 514px;
	padding: 23px 0 0 9px;
}
.category-sponsor .head{
	width: 100%;
	overflow: hidden;
}
.category-sponsor h2{float: right;}
.category-sponsor .body{
	background: #dcefef;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 15px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #BCCBCB;
}
.category-sponsor .body h4{color: #4c3219;}
.category-sponsor .info{
	padding: 0;
	margin: 2px 0 0;
	width: 100%;
	background: none;
}
.category-sponsor .info .text{
	font-size: 11px;
	width: 447px;
}
.category-sponsor .links{bottom: 2px;}
.listing{
	width: 514px;
	padding: 13px 0 0 9px;
}

.listing a.link {
	font-weight:bold;
	color:#333333;
}
.listing .box{
	background: url('/images/grey-dot-h-2.gif') repeat-x 0 100%;
	padding: 17px 0 14px
}
.listing .box a{
	font-weight:bold;
	color:#333333;
}
.listing .last{background: none;}
.listing .info{
	border-left: 4px solid #c6e2e2;
	border-right: 4px solid #c6e2e2;
	width: 424px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	padding: 0 15px;
	line-height: 16px;
}
.listing .info a {
	color:#333333;
}
.listing .add{
	width: 20px;
	height: 20px;
	background: url('/images/listing-button-add.png') no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	float: right;
	margin: 14px 17px 0 0;
}
.addthis {
	margin: 14px 17px;
	float: right;
}
.listing .recommended{
	width: 20px;
	height: 20px;
	background: url('/images/tick.png') no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	float: right;
	margin: 14px 17px 0 0;
}
.editors-pick {
	width: 34px;
	height: 34px;
	background: url('/images/editors-pick.png') no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	float: right;
	margin: 4px 10px 0 0;
}

.listing .blank{
	width: 20px;
	height: 20px;
	/*background: url('/images/tick.png') no-repeat;*/
	text-indent: -9999px;
	overflow: hidden;
	float: right;
	margin: 14px 17px 0 0;
}
.listing .action{
	float: left;
	overflow: auto;
	padding: 8px 0 0;
	margin: 0 0 0 12px;
	display: inline;
}
.listing .action li{
	float: left;
	background: url('/images/action-separate.gif') no-repeat left;
	margin: 0 0 0 -1px;
	padding: 0 11px 1px;
	font-size: 9px;
}
.listing .action li a{
	background-repeat: no-repeat !important;
	background-position: left !important;
	padding: 0 0 0 23px;
	float: left;
	line-height: 18px;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.listing .action li a.email{background: url('/images/action-email-icon.gif');}
.listing .action li a.favorites{background: url('/images/action-favorites-icon.gif');}
.listing .action li a.comments{background: url('/images/action-comments-icon.gif');}
.listing .action li a.recommend{background: url('/images/action-recommend-icon.gif');}
.listing .action li a.rates{background: url('/images/action-rates-icon-1.gif');}
.listing .action li a.rates0{background: url('/images/action-rates-icon-1.gif');}
.listing .action li a.rates1{background: url(''); padding: 0 0 0 0;}
.listing .action li a.rates2{background: url(''); padding: 0 0 0 0;}
.listing .action li a.rates3{background: url(''); padding: 0 0 0 0;}
.listing .action li a.rates4{background: url(''); padding: 0 0 0 0;}
.listing .action li a.rates5{background: url(''); padding: 0 0 0 0;}

.listing .section{
	width: 493px;
	border: 1px solid #e1ded6;
	margin: 9px 0 0;
	background: #f6f2ea;
	padding: 1px 1px 1px 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
}
.listing .section .inner{
	width: 100%;
	background: url('/images/section-bg.gif') repeat-y 100% 0;
	overflow: hidden;
	padding: 3px 0 2px;
}
.listing .section a{color: #4c3219;}
.listing .section .area{
	width: 459px;
	float: left;
	padding: 1px 0 2px;
}
.listing .section .close{
	float: right;
	width: 16px;
	height: 16px;
	background: url('/images/section-close.gif') no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 2px 0 0;
}
.listing .section label{margin: 3px 0 0;}
.listing .section input.text{
	padding-top: 1px;
	height: 13px;
	padding-bottom: 3px;
}
.listing .section textarea{padding: 4px;}
.listing .section input.button{float: right;}
.email-form{
	width: 100%;
	overflow: hidden;
	padding: 0 0 4px;
}
.email-form .col-1, .email-form .col-2{
	width: 179px;
	float: left;
}
.email-form .col-1{padding: 0 17px 0 0;}
.email-form .col-2{padding: 0 9px 0 0;}
.email-form .col-3{
	width: 75px;
	float: left;
}
.email-form li{
	width: 100%;
	float: left;
	padding: 1px 0 0;
}
.email-form input.text{width: 169px;}
.email-form textarea{
	width: 169px;
	height: 46px;
}
.email-form .button{margin: 54px 0 0;}
.comments-form{
	width: 100%;
	overflow: hidden;
	padding: 0 0 4px;
}
.comments-form li{
	width: 100%;
	float: left;
	padding: 1px 0 0;
}
.comments-form .col-1{
	width: 320px;
	float: left;
}
.comments-form input.text{width: 310px;}
.comments-form textarea{
	width: 310px;
	height: 30px;
}
.comments-form .button{margin: 75px 0 0;}
.rates-form{
	width: 100%;
	overflow: hidden;
	padding: 0 0 4px;
}
.rates-form li{float: left;}
.rates-form .col-1{
	width: 200px;
	float: left;
	padding: 18px 0 0;
}
.rates-form .col-2 li{
	width: 16px;
	padding: 0 6px 0 0;
}
.rates-form .col-2 label{
	width: 100%;
	text-align: center;
}
.rates-form .button{margin: 13px 0 0;}
.secondary-block{
	width: 190px;
	float: left;
}
.sidebar{
	width: 159px;
	float: right;
	padding: 15px 0 0;
}
.newsletter{width: 153px;}
.newsletter .info{
	width: 146px;
	margin: 0 0 0 7px; 
	background: url('/images/grey-dot-h-2.gif') repeat-x 0 100%;
	overflow: hidden;
	padding: 4px 0 15px;
}
.newsletter .info p{
	background: url('/images/newsletter-text.png') no-repeat;
	width: 126px;
	height: 26px;
	float: left;
	text-indent: -9999px;
}
.newsletter .info a{
	float: right;
	width: 13px;
	height: 13px;
	background: url('/images/link-arrow.gif') no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	margin: 13px 0 0;
}
.newsletter .info a:hover{background-position: 0 -13px;}
.time-box{padding: 20px 0 16px 7px;}
.time-box span{
	text-indent: -9999px;
	display: block;
	font: 0px/0px sans-serif;
}
.ads{
	width: 129px;
	margin: -2px 0 0 13px;
	padding: 0px;
}
.ads .box{
	background: url('/images/grey-dot-h.gif') repeat-x 0 100%;
	padding: 10px 0 11px;
}
.ads .last{background: none;}
.ads .box img{
	border: 1px solid #ccc;
	padding: 1px;
}
.place-holder{
	width: 120px;
	padding: 15px 0 0 21px;
}
#footer{
	background: url('/images/footer-bg.png') no-repeat;
	padding: 8px 3px 15px 12px;
	width: 946px;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	margin: 0 0 25px 0;
}
#footer ul{
	float: left;
	overflow: hidden;
	margin: 0 0 0 -7px;
}
#footer ul li{
	background: url('/images/footer-separate.gif') no-repeat 0 2px;
	margin: 0 0 0 -1px;
	padding: 0 9px;
	float: left;
}
#footer ul li a{
	color:#99CCCC;
}
#footer .button{float: right;}
/*sIFR start*/
.sIFR-flash{
	visibility: visible !important;
	margin: 0;
}
.sIFR-replaced{visibility: visible !important;}
span.sIFR-alternate{
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}
.sIFR-flash + div[adblocktab=true]{ display: none !important;}
/*sIFR end*/


#spacer-25 {
	height:25px;
	clear:both;
	display:block;
}
#spacer-15 {
	height:15px;
	clear:both;
	display:block;
}
#about-us-time-box {
	background-color: #E4F1D3;
	padding: 15px;
	margin-top: 15px;
	margin-bottom: 20px;
}
#my-account-top-links-box {
	background-color: #4E2F21;
	padding: 7px;
	margin-top: 15px;
	margin-bottom: 20px;
	color: #FFFFFF;
	text-align:center;
	font-size: 14px;
}
#my-account-top-links-box a {
	color:#FFFFFF;
}
#my-account-top-links-box a:hover {
	text-decoration:underline;
}

.vertical-divider-33 {
	background-image: url(/images/verticalDottedLine_CCC.gif);
	background-repeat: repeat-y;
	background-position: center;
	width: 30px;
}
#about-us-time-box p {
	font-size: 12px;
}
.main-info p {
	font-size: 11px;
}
.main-info h1 {
	font-size: 18px;
	color: #333333;
	width: 100%;
	overflow: hidden;
	line-height: 17px;
	font-weight: normal;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0;
	background-image: url(/images/horizontalDivider999.gif);
	background-repeat: repeat-x;
	background-position: 0 100%;
}

.form-field {
	border:solid 1px #CCCCCC;
	width:225px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.search-field {
	border:solid 1px #CCCCCC;
	width:325px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#472A1F;
	margin-right:12px;
}

.text-field {
	border:solid 1px #CCCCCC;
	width:225px;
	height:125px;
	padding:2px 5px;
}

#contact-form-div {
	background-color: #FAFAFA;
	padding: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
}
#contact-form-div td {
	font-size:12px;
}

#contact-error {
	font-size: 12px;
	color: #CC0000;
}
#contact-error p {
	background-color:#FFFFFF;
	padding:3px 10px;
	display:block;
}
#contact-form-div h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin-bottom:15px;
	font-weight:normal;
}
#contact-form-div h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-bottom:7px;
	font-weight:normal;
	background-color: transparent;
	color: #333333;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 0px;
}


.quote {
	margin-right: 3%;
	padding-top: 10px;
	padding-left: 50px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size:13px;
	font-family:Georgia, "Times New Roman", Times, serif;
	background-color: #EEEEEE;
	background-image: url(../images/quote-left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9FCFFF;
	border-right-color: #9FCFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #9FCFFF;
	margin-bottom: 18px;
	margin-left: 1%;
}
.quote-two {
	margin-right: 3%;
	padding-top: 15px;
	padding-left: 15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size:15px;
	font-family:Georgia, "Times New Roman", Times, serif;
	background-color: #EEEEEE;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9FCFFF;
	border-right-color: #9FCFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #9FCFFF;
	margin-bottom: 25px;
	margin-left: 1%;
	padding-bottom: 15px;
	line-height: 20px;
}

.quote div {background: transparent url(../images/quote-right.gif) right bottom no-repeat;
 padding-right: 40px;
 padding-bottom: 10px;
}

/* Twitter Styles */

#twitter_div {
	background-image: url(../images/twitter-updates-BG.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	background-color:#FFFFFF;
	padding: 15px;
	margin-bottom: 35px;
}
#twitter_update_list {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

#twitter_update_list ul {
}

#twitter_update_list li {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-image: url(/images/horizontalDivider999.gif);
	background-repeat: repeat-x;
	background-position: 0 100%;
	list-style-position: outside;
	list-style-type: square;
}

.silvia-small-copy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height:18px;
	color: #666666;
}
.copyright {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #666666;
}

.leftcolumntextserif {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	line-height: 17px;
}
.leftcolumntextserif a {
	color: #333333;
	font-weight: normal;
}
.leftcolumntextserif a:hover {
	color: #3399cc;
	text-decoration: none;
}
#welcome {
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#welcome p {
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#AccountInfo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

#ContactInfo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

#AccountInfo th, #ContactInfo th {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #FFF;
	background-color:#38414F;
	padding:4px 10px;
	text-align:left;
	font-weight: 300;
}
#AccountInfo td, #ContactInfo td {
	padding:6px 4px;
	border-bottom:solid 1px #CCC;
}
#AccountInfo td.nodots, #ContactInfo td.nodots {
	padding:6px 4px;
	border-bottom:solid 0px #CCC;
}
#home-collage {
	display: block;
	margin-top: 0px;
	margin-left: -15px;
}
.mail-build {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333;
}
#send-this-URL-div {
	width:480px;
	color:#4E2F21;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: auto;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #4E2F21;
	text-align: center;
}
#mail-build-wrapper {
	background-image: url(../images/mail-build.BG.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 420px;
	width: 500px;
}
#login-anchor-div h5 {
	text-align: right;
	padding-top: 7px;
}
#login-anchor-div {
	padding-right:30px;
	background-image: url(/images/arrow-forward_24.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#social-icons {
	float: left;
	margin-left: 45px;
	color: #FFF;
	background-image: url(/images/twitter-top.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 7px;
	padding-left: 33px;
	margin-bottom: 0px;
	padding-bottom: 5px;
}
#social-icons a {
	white-space: nowrap;
	float: left;
	clear: right;
	width: 150px;
}
